date: '2026-05-06T19:21:47'
description: Value added in the economy
file_accounts: exio3102pxp_2022_VA_accounts.parquet
file_impact_source: REGION_2022_VA.parquet
meta_data_type: IMPACT
mrio_extension: aggregates
mrio_id: exio3102pxp
mrio_row: '[''Value Added - Total'']'
name_long: Value Added - Total
name_short: VA
run_by: Konstantin Stadler, NTNU
unit: '[''M.EUR'']'
year: '2022'
